package com.yinlihupo.enlish.service.domain.mapper;

import com.yinlihupo.enlish.service.domain.dataobject.GradeClassDO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface GradeClassDOMapper {
    List<GradeClassDO> selectByClassIds(@Param("classIds") List<Integer> classIds);

    void insert(@Param("classId") Integer classId, @Param("gradeId") Integer gradeId);

    void deleteByClassId(@Param("classId") Integer classId);

    Integer selectByGradeId(@Param("gradeId") Integer gradeId);
}